; === Map.ini File for Earth of War - Created by AllGusto ===

; Nothing really here, just used as a [PlaceHolder] to overwrite the original ShellMap's
; Map.ini file so there isn't any conflicts.

; === End ===